How to install libjavascript-minifier-xs-perl on Debian Unstable (Sid)